Subject: old hives

From: [email-masked] (Amy Herlihy)
Date: 22 Apr 1994 08:56:34 -0500

I am a beginner bee keeper, and lost my only hive to the winter of 1993.
I packed up the hive (after cleaning out as many of the dead bees as I
could) and stored it in my garage/basement for the past year.  I ordered
bees (3lb) for this spring. They should arrive in the next few weeks.
I was wondering if I can put any of that old saved comb (and by now
possibly fermented honey) on this new hive.